src-git-full base https://git.openwrt.org/openwrt/openwrt.git^4d213b2ae2c1902a9e5c8db08c8eaab4df65c71d
src-git packages https://git.openwrt.org/feed/packages.git^59a03c07d2122e8ffc769dbe40657b6b21f768f6
src-git luci https://git.openwrt.org/project/luci.git^170375e4a6f635f58319ef2594bbf30755b82878
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
